/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{width: 70px; height:62px;padding:0;list-style:none;background-image:none;}
.pika-stage {height:375px;width:464px;}
#pikame{width:76px;clear:both}

.imgscroller {width: 464px; margin: 0 auto;height:375px;position:relative;}
.pika-stage {position: absolute;left:76px;}
	
	.pika-stage .main-image {position: absolute; top: 0; left: 0;width: 375px;overflow:hidden;}
	.pika-stage .pika-aniwrap{position: absolute; top: 0; left: 0;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border: #747474 1px dotted;width: 375px;height:100%;}
	
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {display:none;}
	.pika-imgnav a.next {display:none;;}
	.pika-imgnav a.play {display:none;}
	.pika-imgnav a.pause {display:none;}

.pika-textnav {display:none}
	.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
		.pika-textnav a.previous {float: left; width: auto; display: block;}
		.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden;width:70px;}
	.pika-thumbs li {float: left; list-style-type: none;margin: 5px 0; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

.pika-counter{display:none}
		
/* jCarousel Styles */

.jcarousel-skin-pika .jcarousel-container-vertical { width: 70px;height: 321px; top:7px;padding: 20px 6px 20px 0;}
.jcarousel-skin-pika .jcarousel-clip-vertical { width:  70px; height: 321px;overflow:hidden;}
.jcarousel-skin-pika .jcarousel-item-vertical { margin: 10px 0;}

.jcarousel-prev {
	position: absolute;width: 14px; display: block; background: url(arrows.png) no-repeat; height: 7px; cursor: pointer; right: 34px;top:-7px;
}
.jcarousel-next {
	position: absolute;width: 14px; display: block; background: url(arrows.png) no-repeat; height: 7px; cursor: pointer; right: 34px;bottom: -7px;
}
.jcarousel-prev:hover {
	background-position: -14px -7px;
}
.jcarousel-next:hover {
	background-position: 0px -7px
}
.jcarousel-prev, .jcarousel-prev-disabled:hover  {
	background-position: -14px 0px;}
.jcarousel-next, .jcarousel-next-disabled:hover  {
	background-position: 0px 0px
}
.jcarousel-prev-disabled, .jcarousel-next-disabled {
	filter: alpha(opacity=60); opacity: 0.6
}
